Subject: Re: [PATCH v5] can: virtio: Initial virtio CAN driver.

From: Matias Ezequiel Vara Larsen <[email-masked]>
Date: Wed, 1 Oct 2025 17:23:29 +0200

On Thu, Sep 11, 2025 at 10:59:40PM +0200, Francesco Valla wrote:
> Hello Mikhail, Harald,
> 
> hoping there will be a v6 of this patch soon, a few comments:
> 

I am thinking to send a v6 that addresses all the comments soon. 

Matias